LeMans
{
  Filter Properties = rFRS TMOD GTWEC Kart RCC Historics RMT TCM
  Attrition = 30
  TrackName = 24 Heures du Mans 2018
  EventName = 24 Heures du Mans 2018
  VenueName = Le Mans 24h
  VenueIcon = LeMans\LeMansIcon.dds
  Location = Circuit de la Sarthe, Le Mans, France
  Length = 13.626 KM / 8.51 Miles
  TrackType = Road Course
  Track Record = Andre Lotterer, 3:17.475
  TerrainDataFile=..\LeMans.tdf
  HeadlightsRequired = true  // whether headlights are required at night
  Max Vehicles = 60

  // DefaultScoring overrides
  FormationAndStart=2 // formation lap with rolling start (safety car leads the field and peels off into the pits)
  RollingStartLoc=1	  // Start from alt grid
  PitlaneBoundary = 1 // whether track has a defined pitlane, if 0 you must request a pitstop before your vehicle is serviced
  GarageDepth = 2.0   // distance before AI begin steering upon leaving garage
  RacePitKPH = 60.0
  NormalPitKPH = 60.0
  FormationSpeedKPH = 88.5
  PitsClosedLaps = 0
  MinimumYellowLaps = 1
//  RandomYellowLaps = 1
  TestDaystart = 09:00
  Practice1Start = 16:00
  Practice2Start = 22:00
  Practice3Start = 19:00
  QualifyStart = 22:00
  WarmUpStart = 09:00
  RaceStart = 15:00
  RaceLaps = 388
  RaceTime = 1440
  
  HazeDepthMult=500
  HazeDepthBase=1000

  SafetyCarRoadMult=2.5

  NumStartingLights = 6 // Number of starting lights in sequence

  Latitude = 47.94           // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  Longitude = 0.196           // degs from GMT (-180 to 180, positive is East)
  Altitude = 46              // meters above sea level
  RaceDate = June 16, 2018   // default date for the race
  TimezoneRelativeGMT = 1.0  // hours compared to Greenwich Mean Time (should be negative to the West)
  DSTRange=(87.8, 301.3, 1987, 9999) // approximation of last Sunday in March to last Sunday in October


///////////////////////////LOOSE OBJECT DATA///////////////////////////

Post_Total=(15, 1.4, 7.9, 10, 7000, 35, 0.64)
Post_Bollard_Left=(3.5, 0.11, 0.04, 0.13, 1800, 9, 0.64)
Post_Bollard_Right=(3.5, 0.11, 0.04, 0.13, 1800, 9, 0.64)
Post_Bollard_Green=(12.5, 1.2, 0.2, 1.2, 6000, 30, 0.68)
Post_Bollard_Line=(4.5, 0.09, 0.06, 0.133, 2500, 13, 0.64)
Post_Marshal=(10.3, 0.32, 0.32, 0.53, 3000, 20, 0.64)
Cone_yellow=(4.5, 0.4, 0.16, 0.4, 3000, 15, 0.64)

//<instance_name>=(<mass>, <inertia x>, <inertia y>, <inertia z>, <spring>, <damper>, <friction>)

///////////////////////////////////////////////////////////////////////
// Cut track penalty threshold adjusters, to help tune, check score.cpp in a +trace=3 trace.txt file
  CutLeavingThresh = 1.05     // Threshold (in meters) for leaving track
  CutJoiningThresh = 0.0      // Threshold (in meters) for re-joining track
  CutPassPenalty = 0.4        // Penalty for each driver we pass (an inaccurate indicator)
  CutTimeRatioMax = 0.94      // Start penalizing even if we lose 6% of time
  CutTimeRatioPenalty = 0.42  // Penalty for fraction of time savings
  CutSecondsSaved = 1.0       // Penalty for each second saved
  CutWorstYawPenalty = 1.2    // Penalty for staying under control, the worst yaw angle gives us an indication of this and it follows the cosine of the angle of the car in relation to the road
  CutDirectionalPenalty = 1.0 // Penalty (actually reward) for being in wrong direction
  CutWarningThresh = 1.201    // Threshold for warning (or disallowance of lap), should be > CutWorstYawPenalty
  CutStopGoThresh = 3.2       // Threshold for immediate stop/go penalty
///////////////////////////////////////////////////////////////////////

  SettingsFolder = LeMans
  SettingsCopy = LeMans.svm
  SettingsAI = LeMans.svm
  
  
 PitGroupOrder
 {
  // format: PitGroup = <# of vehicles sharing pit>, <groupname>
  PitGroup = 1, Group1
  PitGroup = 1, Group2
  PitGroup = 1, Group3
  PitGroup = 1, Group4
  PitGroup = 1, Group5
  PitGroup = 1, Group6
  PitGroup = 1, Group7
  PitGroup = 1, Group8
  PitGroup = 1, Group9
  PitGroup = 1, Group10
  PitGroup = 1, Group11
  PitGroup = 1, Group12
  PitGroup = 1, Group13
  PitGroup = 1, Group14
  PitGroup = 1, Group15
  PitGroup = 1, Group16
  PitGroup = 1, Group17
  PitGroup = 1, Group18
  PitGroup = 1, Group19
  PitGroup = 1, Group20
  PitGroup = 1, Group21
  PitGroup = 1, Group22
  PitGroup = 1, Group23
  PitGroup = 1, Group24
  PitGroup = 1, Group25
  PitGroup = 1, Group26
  PitGroup = 1, Group27
  PitGroup = 1, Group28
  PitGroup = 1, Group29
  PitGroup = 1, Group30
  PitGroup = 1, Group31
  PitGroup = 1, Group32
  PitGroup = 1, Group33
  PitGroup = 1, Group34
  PitGroup = 1, Group35
  PitGroup = 1, Group36
  PitGroup = 1, Group37
  PitGroup = 1, Group38
  PitGroup = 1, Group39
  PitGroup = 1, Group40
  PitGroup = 1, Group41
  PitGroup = 1, Group42
  PitGroup = 1, Group43
  PitGroup = 1, Group44
  PitGroup = 2, Group45
  PitGroup = 2, Group46
  PitGroup = 2, Group47
  PitGroup = 2, Group48
  PitGroup = 2, Group49
  PitGroup = 2, Group50
  PitGroup = 2, Group51
  PitGroup = 2, Group52
 }
}
